﻿@import url('https://daphnis.wbnusystem.net/~wbplus/websites/assets/icons/css/fontello.css'); 

@font-face {
    font-family: 'nimbus_monoregular';
    src: url('fonts/nimbusmono-regular-webfont.woff2') format('woff2'),
         url('fonts/nimbusmono-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nimbus_monobold';
    src: url('fonts/nimbusmono-bold-webfont.woff2') format('woff2'),
         url('fonts/nimbusmono-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'spectralregular';
    src: url('fonts/spectral-regular-webfont.woff2') format('woff2'),
         url('fonts/spectral-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'spectralbold';
    src: url('fonts/spectral-bold-webfont.woff2') format('woff2'),
         url('fonts/spectral-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
        
/**********************************
    General
***********************************/
body {
	margin: 0;
	font-family: "nimbus_monoregular", serif;
	font-size: 1.0em;
	color: #606060;
	left: 1px;
	min-height: 250px;
}
P {
	line-height: 1.5em;
	font-size: 0.9em;
	letter-spacing: 0.01em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "spectralbold", sans-serif;
	font-weight: normal;
	margin: 0.4em 0em;
}
.body-fe H1, .page-editor H1, .body-fe H2, .page-editor H2, .body-fe H3, .page-editor H3, .body-fe H4, .page-editor H4 {
	display: inline-block;	
	color: #20273e;

}

.main-content P, .page-editor P {
	font-size: 1.15em;
}


h1 {font-size: 2.4em;}
h2 {font-size: 2.1em;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.5em;}
h5 {font-size: 0.98em;}
h6 {font-size: 0.85em;}
.display h1 {
    font-weight: normal;
    font-size: 2.0em;
    line-height:1.4;
}
.display p {
    font-size: 1.5em;
    font-style: italic;
}
.center h1,.center h2,.center h3,.center h4,.center h5,.center h6 {
	border-left: none;	
}
a {
	text-decoration: none;
	font-family: "nimbus_monobold", sans-serif;
	color: #517167;
	font-weight: normal;
	}
a:hover {
	color: #f0b19e;
	}
hr {border:none;border-top: rgba(0, 0, 0, 0.18) 1px solid;margin-top: 0.75em;margin-bottom: 0.75em;}    
img {max-width:100%;}
figure {margin:0}

b {
	font-family: "nimbus_monobold", sans-serif;
	font-weight: normal;
}


        
/**********************************
    Grid
***********************************/
.row {
	/*margin-left: auto;
	margin-right: auto;
	max-width: 1012px;*/
}
.row.full-width {
	max-width: 100% !important;
}
.restrict-width {
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
}

.colour {
	padding-top: 3em;
	padding-bottom: 3em;
	background-color: #f6f5f2;
	position: relative;
	z-index: 10;
}


.column {
	padding-left: 1em;
	padding-right: 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}
.column.no-pad {
	padding-left: 0em !important;
	padding-right: 0em !important;	
}
.column.no-pad img {
	/*margin: 0em;*/
	display: block;
}
.colour.no-pad {
	padding-top: 0em;
	padding-bottom: 0em;	

}
@media (max-width: 719px) {
.colour {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}	
}
@media (min-width: 720px) {
    .column {
        float: left;
        padding-left: 1.5rem; /* 1rem */
        padding-right: 1.5rem;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .column.full { width: 100%; }
    .column.two-thirds { width: 66.7%; }
    .column.two-fourth { width: 75%; }
    .column.two-fifth { width: 80%; }
    .column.two-sixth { width: 83.3%; }
    .column.half { width: 50%; }
    .column.third { width: 33.3%; }
    .column.fourth { width: 25%; }
    .column.fifth { width: 20%; }
    .column.sixth { width: 16.66%; }
    .column.eighth { width: 12.5%; }
    .column.flow-opposite { float: right; }  
}
.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

   
/**********************************
    Elements
***********************************/

.center {text-align:center}
.right {text-align:right}
.left {text-align:left}

img.circle {border-radius:500px;margin-top:0;}
img.bordered {border: #ccc 1px solid;}

.embed-responsive {position: relative;display:block;height:0;padding:0;overflow:hidden;} 
.embed-responsive.embed-responsive-16by9 {padding-bottom: 57%;}
.embed-responsive.embed-responsive-4by3 {padding-bottom: 75%;}
.embed-responsive iframe {position: absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0;}

.column > img, 
.column > figure, 
.column > .embed-responsive {
    margin-top: 1em;margin-bottom: 1em;
}

.list {position:relative;margin:1.5em 0;}
.list > i {position:absolute;left:-3px;top:-3px;font-size:2em;}
.list > h2, .list > h3 {margin: 0 0 0 50px}
.list > p {margin: 0 0 0 50px}

.quote {position:relative;margin:1.5em 0;}
.quote > i {position: absolute;top: -10px; left: -7px;font-size: 2em;color:rgba(51,51,51,0.44);}
.quote > small {margin-left:50px;opacity: 0.7;font-size: 1em;}
.quote > p {margin-left:50px;font-size: 1.5em;}

.btn {
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 10px;
	font-size: 1.1em;
	border-radius: 2px;
	display: inline-block;
	margin-bottom: 0.5em;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	border: none;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "nimbus_monobold", sans-serif;
	color: #23373C;
	background-image: url(images/btn-a.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100% auto;
}

.btn.btn-primary {color: #23373C;background-color: transparent;}
.btn.btn-primary:hover {color: #ffffff !important;background-color: #f6861f !important;border-color: #f6861f;}
.btn.btn-default {color: #ffffff;background-color: #babcbb;}
.btn.btn-default:hover {color: #ffffff;background-color: #8c8e8d;border-color: #8c8e8d;}

.social a > i {text-decoration:none;color:#333;font-size:1.5em;margin:0 5px 0 0;-webkit-transition: all 0.1s ease-in-out;transition: all 0.1s ease-in-out;}
.social a:hover > i {color:#08c9b9;}


/**********************************
    Header Image with Caption
***********************************/
figure.hdr {
	position: relative;
	width: 100%;
	overflow:hidden;
    background-color: transparent;   
}
figure.hdr img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 1.0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;	
}
figure.hdr:hover img {
	opacity: 0.85;

}
figure.hdr figcaption {
   	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60%; 
	padding: 0 2.5em;
	color: #fff;
	font-size: 1.55em;
	text-align: center;
	box-sizing: border-box;
	z-index:1;
}
/* Text */
figure.hdr h2 {
	font-weight: 300;
	text-transform: uppercase;
}
figure.hdr h2 span {
	font-weight: 800;
}
figure.hdr p {
	letter-spacing: 1px;
	font-size: 80%;
	/*text-transform: uppercase;*/
}
figure.hdr h2, figure.hdr p {
	margin: 0;
	z-index:10000;
}
/* Cosmetic */
figure.hdr div {
	height: 100%; 
	z-index:0;
}
figure.hdr div::before,
figure.hdr div::after {
	position: absolute;
	content: '';
}
/* One */
figure.one div::before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
figure.one div::after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* Two */
figure.two div::before {
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
figure.two div::after {
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* Three */
figure.three figcaption {
	height: 70%; 
}
figure.three p {
	margin: 1em 0 0;
	padding: 2em;
	border: 1px solid #fff;	
} 
/* Four */
figure.four figcaption {
	height: 60%; 
	text-align: left;
}
figure.four p {
	position: absolute;
	right: 50px;
	bottom: 50px;
	left: 50px;
	padding: 2em;
	border: 7px solid #fff;
}
/* Five */
figure.five figcaption {
	height: 100%; 
	text-align: right;
}
figure.five h2 {
    position: absolute;
    left: 50px;
	right: 50px;
	top: 10%;
	border-bottom: 5px solid #fff;
}
figure.five p {
	position: absolute;
	right: 50px;
	bottom: 10%;
}
/* Six */
figure.six figcaption {
	height: 70%;
}
figure.six h2 {
    padding-bottom: 3%;
	border-bottom: 1px solid #fff;
}
figure.six p {
	padding-top: 6%;
}
/* Seven */
figure.seven figcaption {
	height: 90%;
	text-align:left;
}
figure.seven h2 {
	border-bottom: 3px solid #fff;
}
figure.seven p {
    padding-top: 1em;
}
/* Eight */
figure.eight figcaption {
	height: 100%; 
	text-align: right;
}
figure.eight h2 {
	position: absolute;
	left: 50%;
	right: 50px;
	bottom: 10%;
}
figure.eight p {
    position: absolute;
    left: 50px;
	right: 50%;
	top: 10%;
	padding-right:0.5em;
	border-right: 1px solid #fff;
}

/* MODIFICATIONS
===============================================*/


.column.two-thirds-maintain { width: 66.7%;	float: left; }
.column.two-fourth-maintain { width: 75%; float: left; }
.column.two-fifth-maintain { width: 80%; float: left; }
.column.two-sixth-maintain { width: 83.3%; float: left; }
.column.half-maintain { width: 50%;	float: left; }
.column.third-maintain { width: 33.3%; float: left; }
.column.fourth-maintain { width: 25%; float: left; }
.column.fifth-maintain { width: 20%; float: left; }
.column.sixth-maintain { width: 16.6%; float: left; }



.three-images img {
	width: 33.33%;
	}
.two-images img {
	width: 50%;
	}
.two-img-col img {
	width: 100%
	}
.three-img-col img {
	width: 100%
	}
.three-circles-half img {
	max-width: 30%;
	}
	
/* Page header one */
figure.header-one {
	margin-top: 0px !important;
	}
figure.header-one figcaption {
	height: auto;
	text-align: left;
	bottom: 0px;
	background-color: transparent;
}
figure.header-one figcaption H1 {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.0em;
}
figure.header-one figcaption P {
	color: #ffffff;
	margin-top: 0.0em;
	margin-bottom: 0.2em;
}

.header-fine figure.hdr figcaption {
	top: 21%;
}
.header-fine figure {
	margin-bottom: 0px;
}


/* Page header two */
figure.header-two {
	margin-top: 0px !important;
	}
figure.header-two figcaption {
	height: auto;
	text-align: center;
	bottom: 0.0em;
	padding-bottom: 0.25em;
	padding-top: 0.25em;
	background-color: rgba(35,55,60,0.70);
}
figure.header-two figcaption H1 {
	color: #F0B5A4;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 1.8em;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	/*text-shadow: 1px 1px 2px rgba(0,0,0,0.54);*/
}
figure.header-two figcaption P {
	color: #F0B5A4;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	font-family: "nimbus_monobold", sans-serif;
	/*text-shadow: 1px 1px 2px rgba(0,0,0,0.54);*/
}



@media (max-width: 719px) {
.clear-mobile {
	clear: both;	
}
.center-mobile {
	text-align: center;
	}
.two-img-col img {
	width: 50%
	}
.three-img-col img {
	width: 33.3%
	} 
.fourth-half {
	width: 50%;
	float: left; 
	}
.sixth-third {
	width: 33.3%;
	float: left;
	padding-left: 1.5%;
    padding-right: 1.5%; 
	}
.eighth-half { 
	width: 25%; 
	float: left;
}
.fourth-half-pad-L {
	width: 50%;
	float: left; 
	}
.fourth-half-pad-R {
	width: 50%; 
	float: left; 
	}
/* Page header one */
figure.header-one figcaption {
	padding-left: 1.5em;
}
figure.header-one figcaption H1 {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size: 1.2em;
}	
/* Page header two */
figure.header-two figcaption {
	padding-left: 1.0em;
	padding-right: 1.0em;
}
figure.header-two figcaption H1 {
	margin-top: 0em;
	margin-bottom: 0.4em;
	font-size: 1.2em;
}
figure.header-two figcaption P {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size: 50%;
}
}
@media (max-width: 600px) {
.two-img-col img {
	width: 70%
	}
.three-img-col img {
	width: 70%
	}
.three-circles-half img {
	max-width: 25%;
	}
.fourth-half-pad-L {
	width: 47.5%;
	padding-left: 2.5%;
	}
.fourth-half-pad-R {
	width: 47.5%;
	padding-right: 2.5%;
	float: left; 
	}
}
@media (max-width: 500px) {
figure.header-one figcaption {
	padding-left: 1em;
}
figure.header-one figcaption H1 {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 0.9em;
}
/* Page header two */

figure.header-two figcaption {
	padding-left: 0.5em;
	padding-right: 0.5em;
	bottom: 0em;
	padding-bottom: 0.3em;
}
figure.header-two figcaption H1 {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 0.8em;
}
figure.header-two figcaption P {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 34%;
}	
}
@media (max-width: 400px) {
.two-img-col img {
	width: 100%
	}
.three-img-col img {
	width: 100%
	}
}

/* Footer components
===========================*/
.footer {

}
.footer-icons-wrap {
	border-top: solid 4px #f6861f;
	background-color: #FFFFFF;
	position: relative;
}
.column.footer-icons {
	text-align: center;	
}
.column.footer-icons img {
	margin-bottom: 0.0em;
}
.column.footer-icons P {
	margin-top: 0.0em;
	font-size: 0.8em;
    border-top: solid 1px #f6861f;	
}
a .column.footer-icons P {
    font-family: "nimbus_monoregular", sans-serif;
}




.footer-wrap {
	position: relative;
	background-color: #f0b19e;
	color: #867151;
	padding: 2.5em 0px 1.5em 0px;
	font-size: 0.9em;
	line-height: 1.1em;
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px !important;
	font-family: "nimbus_monoregular", sans-serif;
	}
.footer-wrap a {
	color: #867151;	
	}
.footer-wrap2 {
	position: relative;
	background-color: #ffffff;
	color: #99815C;
	padding: 1.5em 0px 1.5em 0px;
	font-size: 0.82em;
	line-height: 1.1em;
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px !important;
	}
.footer-wrap2 a {
	color: #99815C;
	}
	

.footer-wrap a:hover {
	color: #f6861f !important;	
	}
.footer-2 {
	letter-spacing: 0.04em;
}
.footer-3 {
}
.footer-3-inner {

	padding: 0px 20px;
	font-size: 0.9em;
}

.f-logo img {
	max-height: 160px;
	margin: 0em 10px 0.5em 0em !important;
}
.F-sm {
	margin-bottom: 45px;	
}
.F-sm img {
	margin-left: 10px;
	width: 40px;
	display: inline-block !important;
}
.F-sm span {
	margin-right: 15px;
}
.footer-4 {
	text-align: right;
	padding-top: 20px;
}
.F-menu a {
	font-size: 1.0em;
	padding-bottom: 0.3em;
	display: inline-block;
	width: 40%;
	margin: 6px 4%;
	font-family: "nimbus_monoregular", sans-serif;
	text-align: center;
	border-bottom: solid 1px #f6861f;

}
.F-menu2 {
	margin-top: 70px;
}
.F-menu2 a {
    font-family: "nimbus_monoregular", sans-serif;	
}

.F-tel,.F-email,.F-newsletter {
	margin-bottom: 1.2em !important;
}
.F-tel a,.F-email a,.F-newsletter a {
	display: inline-block;
}
.F-order {
	margin: 0.8em auto;
}
.F-order .btn.btn-primary {
	color: #f0b19e;
	border: none !important;
	background-image: url(images/btn-b.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 250px;
	background-size: 100% auto;
	text-align: center;
	font-size: 1.5em;
	padding: 10px;
}
.F-order .btn.btn-primary:hover {
    color: #ffffff !important;
	background-color: #20273e !important;
}
.F-strap {
	font-family: "nimbus_monobold", sans-serif;
	font-size: 1.25em;
	margin: 0.3em auto;
	line-height: 1.2em;
}
@media (max-width: 999px) {
.F-sm span {
	display: block;	
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.F-sm img {
	margin-left: 5px;
	margin-right: 5px;
}
}

@media (max-width: 719px) {
.footer-wrap {
	text-align: center !important;	
}
.footer-1,.footer-2,.footer-3,.footer-4,.footer-5,.footer-6 {
	border: none;
	min-height: inherit;
	padding-bottom: 1em;
	text-align: center;
}
.footer-4 {
	padding-top: 1em;
}
.F-menu2 {
    margin-top: 1em;
}
.F-tel,.F-email,.F-newsletter {
	border-left: none;
}
.F-tel a,.F-email a,.F-newsletter a {

}
.f-logo img {
	max-width: 200px;
	margin: 0em auto 0.5em auto !important;
	padding: 0 15px;
}
.f-logo {
	margin: 1em auto 2em auto !important;

}
}



/* Snippet Colours
======================================*/
.colour.trans {
	background-color: transparent;		
}
.colour.white {
	background-color: #ffffff;		
}
.colour.background1 {
	background-image: url(images/BG-snippet-01.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: auto auto;	
}
.colour.background2 {
	background-image: url(images/BG-snippet-02.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto auto;	
}





.colour.blue {
	background-color: #20273E !important;
	color: #b38d75;
	background-image: url(images/bg-blue.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: auto auto;
	padding-top: 4.5em;
    padding-bottom: 4.5em;
}
.blue div,.blue P,.blue dH1,.blue H2,.blue H3,.blue H4,.blue a,.blue span {
	color: #b38d75 !important;
}
.blue .btn {
	color: #23373C !important;
}
.colour.blue2 {
	background-color: #517167 !important;
	color: #bec3a8;
	background-image: url(images/BG-snippet-03.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto auto;
	padding-top: 4.5em;
    padding-bottom: 4.5em;
}
.blue2 div,.blue2 P,.blue2 H1,.blue2 H2,.blue2 H3,.blue2 H4,.blue2 a,.blue2 span {
	color: #bec3a8 !important;
}
.blue2 .btn {
	color: #23373C !important;
}
.blue H4 {
	color: #FFFFFF;
	margin-top: 0px;
}
.blue .btn.btn-primary:hover {color: #1eacc5;background-color: #ffffff;border-color: #1eacc5;}


@media (max-width: 1050px) {
.colour.background1 {
	background-image: url(images/BG-snippet-01mobile.png);
}	
.colour.background2 {
	background-image: url(images/BG-snippet-02mobile.png);
}
}






/* Home
======================================*/
.h-news H4 {
	margin-bottom: 0px;	
}
.h-news P {
	margin-top: 0.1em;	
}
.h-icon-wrap-colour {
	padding-top: 0px;
	padding-bottom: 0px;
}
.h-icon-wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
}
.h-icon-wrap img {
	width: 100px;
	float: left;
}
.h-icon-wrap figcaption {
	float: left;
}
.h-icon-wrap figure {
	background-image: url(images/btn-b.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100% auto;
	margin-bottom: 1em;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.h-icon-wrap figure:hover {
	transform: scale(1.08);
}
.h-icon-wrap H2 {
	color: #F0B19E;
	line-height: 88px;
	margin-left: 20px;
}
@media screen and (max-width: 2000px) {
.h-icon-wrap img {
	width: 80px;
}
.h-icon-wrap H2 {
	line-height: 68px;
	margin-left: 15px;
	font-size: 1.7em;
}	
}
@media screen and (max-width: 1000px) {

.h-icon-wrap img {
	width: 60px;
}
.h-icon-wrap H2 {
	line-height: 48px;
	margin-left: 10px;
	font-size: 1.2em;
}	
}
@media screen and (max-width: 719px) {
.h-icon-wrap-colour {
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 0px;
}
.h-icon-wrap figure {
	margin-bottom: 0.5em;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
}


/* ORDER ONLINE
==============================*/
.deltype {
	cursor: pointer;
}
.spoonwidget .form-line .form-field select {
	height: auto !important;
}
.spoonwidget.wdgtstyles .form-line .form-field.withbutton input, .spoonwidget.wdgtstyles .form-line .form-field.withbutton select {
	width: 78%;
	margin-right: 0px !important;
}












.h-text-pad {
	padding: 1em 3em;
	/*background-color: rgba(233,233,233,1.00);*/
}
.vid-restrict .column.full {
	margin-left: 15% !important;
	margin-right: 15% !important;
	width: 70%;
}

/**/

.colour.p-banner {
	height: calc(100vh - 130px);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;	/*padding-top: 40vh !important;*/
	background-color: transparent !important;
}
.p-banner .h-icon-wrap {
	position: absolute;
	z-index: 1005;
	/*top: 0px;*/
	left: 0px;
	bottom: 0px;
	right: 0px;
	/*--text-align: center;--*/
	/*display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;*/
	/*--align-items: center;--*/
	/*--justify-content: center;--*/
}
.p-banner H1 {
	color: #FFFFFF;
	font-size: 2.3em;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.45);
	margin-bottom: 0px;
	/*margin-left: auto;
    margin-right: auto;
    max-width: 1230px;*/
	padding: 0 1.5em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.p-banner H1 span {
	color: #FFFFFF;
	font-size: 0.5em;
	text-transform: none;
	display: block;
	margin: 0.7em 0em;
}
.p-banner H1 a {
	color: #FFFFFF;
	background-color: #F6861F;
	display: inline-block;
	margin: 0.5em 0em;
	text-shadow: none !important;
	font-size: 0.6em;
	padding: 0.5em 1em;
    font-family: "nimbus_monoregular", sans-serif;
}
.h-grabs.colour {
	padding: 1.5em 0em;
}
.h-grabs img {
	margin-top: -5em !important;
	margin-bottom: 0em !important;
	z-index: 1009;
}

.column LI {
	padding-bottom: 10px !important;	
}
.h-c2a H3 {
	color: rgba(75,75,75,1.00);
}
.h-c2a H4 {
    font-family: "nimbus_monoregular", sans-serif;
	font-size: 1em;
}
.h-c2a img {
	width: 180px;
}


.h-benefits img {
	width: 90px;	
}
.h-benefits P {
	font-family: "nimbus_monoregular", sans-serif;
	font-size: 0.9em;
}


.h-text-vid .column UL {
	padding-left: 0px;
}
.h-text-vid .column LI {
	background-color: #E3E3E3;
	display: block;
	list-style: none;
	padding: 8px 15px;
	margin-bottom: 5px;
	border-left: solid 5px #F6861F;
}

.h-list UL {
	padding-left: 0px;
}
.h-list LI {
	background-color: #E3E3E3;
	display: block;
	list-style: none;
	padding: 8px 15px;
	margin-bottom: 1px;
	border-left: solid #ffffff 2px;
	width: 16.66%;
	height: 100px;
	border-right: solid #ffffff 2px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	line-height: 1.4em;	/*align-items: center;*/	/*justify-content: center;*/
	font-family: "nimbus_monoregular", sans-serif;

}

/*------------------*/



.colour.colour-testimonials {
	background-color: rgba(232,140,20,0.85);
}
.colour.colour-testimonials .restrict-width {
	background-image: url(images/speach-marks.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 200px;
}
.testimonial_wrapper {
	display: table-cell;
	vertical-align: middle;
	height: 10em;
	width: 70%;
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
}
.testimonial_message {
	color: #FFFFFF !important;
	font-size: 1.4em;
	font-family: "nimbus_monoregular", sans-serif;
	width: 100%;
	line-height: 1.4em;
}
.testimonial_whoby {
	color: #FFFFFF !important;
    font-family: "nimbus_monoregular", sans-serif;
	text-transform: uppercase;
	width: 100%;
}





.p-banner P {
	color: #FFFFFF;
	font-size: 1.3em;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.45);
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.column.column-p-banner-logo {
	position: absolute !important;
	bottom: 0px;
	right: 0px;
	left: 0px;
	text-align: center;
}
.column-p-banner-logo img {
	display: block;
	height: 120px;
	margin: 0px auto 0px auto !important;
	/*border: solid 10px #ffffff;*/
	position: absolute !important;
	bottom: 10px;
	right: 0px;
}
.h-three-image-grid-text img {
	margin: 0px !important;
	display: block;
}

.spec-table th {
	font-family: "nimbus_monobold", sans-serif;
	font-weight: normal;
}
.spec-table th,.spec-table td {
	padding: 16px 10px 4px 0px;
	text-align: left;
}
.spec-table td,.spec-table th {
	border-bottom: 1px solid #f6861f;
}
.features  {
	background-color: rgba(234,236,235,0.94);
}
.features img {
	max-width: 80px;	
	border-radius: 50%;
}
.features P {
	font-family: "nimbus_monobold", sans-serif;
	max-width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.prod-buttons .btn {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
.range-buttons .btn {
	margin: 0.5em 3em !important;
}
.colour.h-two-image-text {
	padding-bottom: 1em;
}
.colour.h-two-image-text .column:nth-of-type(2) img {

}
/*FOR STAGGERED IMAGES USE ABOVE WITH CHANGE*/
.colour.h-two-image-text-staggered .column:nth-of-type(2) img {
	margin-top: -15px;
	margin-right: -15px;
}
@media (max-width: 719px) {
.h-icons img {
	margin-top: -80px;
	width: 180px;
}
.h-icons .column:nth-of-type(3) img,.h-icons .column:nth-of-type(4) img {
	margin-top: 0px;	
}
.home-headers H3 {
	margin-top: 1em;
}
.colour.h-two-image-text .column:nth-of-type(2) img {
	margin-top: 0;
	margin-right: 0;
}
}
@media (max-width: 360px) {
.h-icons img {
	margin-top: -65px;
	width: 180px;
}
.h-banner {
	height: 50vh;
}
.colour.home-H1 {
	padding-bottom: 50px;	
}
.colour.home-H1 H1 {
	font-size: 1.15em;
}
}


/* SLIDER
============================*/

.wbSliderHeader, .wbSliderSecondary {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.1em;
	color: rgba(255,255,255,1.00) !important;
	position: relative;
	max-width: 1200px;
	margin-left: auto !important;
	margin-right: auto;
	text-align: center !important;
}
.wbSliderHeader {
	font-size: 2.5em !important;
	font-family: "spectralbold", serif;
	/*background-color: rgba(0,94,186,0.85);*/
	margin-top: 250px;
	color: #8e795c !important;
	text-align: left;
	text-transform: none;
	margin-left: 30%;
	text-shadow: none;
	/*background-image: url(images/anim-bg.png);
	background-repeat: no-repeat;
	background-position: left top;*/
	margin-right: 30%;
	width: 40%;
	background-color: rgba(255,255,255,0.85);
}
.wbSliderSecondary {
	margin-top: -1px;
	margin-right: 30%;
	margin-left: 30%;
	margin-bottom: 0;
	padding: 10px 20px 60px 20px !important;
	font-size: 1.15em !important;
	text-align: left;
	font-weight: normal;
	font-family: "nimbus_monoregular", sans-serif;
	color: #23373C !important;
	width: 40%;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border: none !important;
	background-image: url(images/go.png);
	background-repeat: no-repeat;
	background-position: center bottom 10px;
	background-size: auto 35px;
	background-color: rgba(255,255,255,0.85);
}
.wbSliderSecondary:hover {
	border: solid 1px #ffffff;
	background-color: rgba(255,255,255,0.85);
	transform: none;
}







@media screen and (max-width: 999px) {

.wbSliderSecondary {
	display: none;
}
.wbSliderHeader {
	padding: 10px 20px 60px 20px !important;
	background-image: url(images/go.png);
	background-repeat: no-repeat;
	background-position: center bottom 10px;
	background-size: auto 35px;
	background-color: rgba(255,255,255,0.85);
}
}





/* PAGE EDITOR
================================*/
.page-editor {
    max-width: 1150px !important;
}
.container {
    margin: 0 auto;
    max-width: none !important;
    width: 100%;
}
.row {
    max-width: none !important;
}